<?php

  return array(
  
    // Objects
    'user' => 'User',
    'users' => 'Users',
    'member' => 'Member',
    'members' => 'Members',
    'company' => 'Company',
    'companies' => 'Companies',
    'client' => 'Client',
    'clients' => 'Clients',
    'package' => 'Package',
    'project' => 'Project',
    'projects' => 'Projects',
    'message' => 'Message',
    'messages' => 'Messages',
    'comment' => 'Comment',
    'comments' => 'Comments',
    'milestone' => 'Milestone',
    'milestones' => 'Milestones',
    'task' => 'Task',
    'tasks' => 'Tasks',
    'task list' => 'Task list',
    'task lists' => 'Task lists',
    'tag' => 'Tag',
    'tags' => 'Tags',
    'attachment' => 'Attachment',
    'attachments' => 'Attachments',
    'message subscribers' => 'Subscribers',
    'form' => 'Form',
    'forms' => 'Forms',
    'file' => 'File',
    'files' => 'Files',
    'file revision' => 'File revision',
    'file revisions' => 'File revisions',
    'revision' => 'Revision',
    'revisions' => 'Revisions',
    'folder' => 'Folder',
    'folders' => 'Folders',
    'configuration category' => 'Configuration category',
    'configuration categories' => 'Configuration categories',
    
    // Variations
    'owner company' => 'Owner company',
    
    'open milestone' => 'Open milestone',
    'open milestones' => 'Open milestones',
    'completed milestone' => 'Completed milestone',
    'completed milestones' => 'Completed milestones',
    'late milestones' => 'Late milestones',
    'today milestones' => 'Today milestones',
    'upcoming milestones' => 'Upcoming milestones',
    'completed task list' => 'Completed task list',
    'completed task lists' => 'Completed task lists',
    'open task list' => 'Open task list',
    'open task lists' => 'Open task lists',
    'active project' => 'Active project',
    'active projects' => 'Active projects',
    'finished project' => 'Finished project',
    'finished projects' => 'Finished projects',
    'attached file' => 'Attached file',
    'attached files' => 'Attached files',
    
    'important message'  => 'Important message',
    'important messages' => 'Important messages',
    'important file'     => 'Important file',
    'important files'    => 'Important files',
    
    'private message' => 'Private message',
    'private milestone' => 'Private milestone',
    'private task list' => 'Private task lists',
    'private comment' => 'Private comment',
    'private file' => 'Private file',
    
  ); // array

?>